libopenssl1.0.0-1.0.2m-1.mga5.i586.rpm


Advertisement

Description

libopenssl1.0.0 - Secure Sockets Layer communications libs

Property Value
Distribution Mageia 5.1
Repository Mageia Core Updates i586
Package name libopenssl1.0.0
Package version 1.0.2m
Package release 1.mga5
Package architecture i586
Package type rpm
Installed size 2.70 MB
Download size 902.94 KB
Official Mirror distrib-coffee.ipsl.jussieu.fr
The libraries files are needed for various cryptographic algorithms
and protocols, including DES, RC4, RSA and SSL.

Alternatives

Package Version Architecture Repository
libopenssl1.0.0-1.0.2o-1.mga5.i586.rpm 1.0.2o i586 Mageia Core Updates
libopenssl1.0.0-1.0.2n-1.mga5.i586.rpm 1.0.2n i586 Mageia Core Updates
libopenssl1.0.0-1.0.2k-1.mga5.i586.rpm 1.0.2k i586 Mageia Core Updates
libopenssl1.0.0-1.0.2j-1.mga5.i586.rpm 1.0.2j i586 Mageia Core Updates
libopenssl1.0.0-1.0.2h-1.mga5.i586.rpm 1.0.2h i586 Mageia Core Updates
libopenssl1.0.0-1.0.2g-1.1.mga5.i586.rpm 1.0.2g i586 Mageia Core Updates
libopenssl1.0.0-1.0.2f-1.mga5.i586.rpm 1.0.2f i586 Mageia Core Updates
libopenssl1.0.0-1.0.2e-1.mga5.i586.rpm 1.0.2e i586 Mageia Core Updates
libopenssl1.0.0-1.0.2d-1.mga5.i586.rpm 1.0.2d i586 Mageia Core Updates
libopenssl1.0.0-1.0.2c-1.mga5.i586.rpm 1.0.2c i586 Mageia Core
libopenssl1.0.0 - - -

Requires

Name Value
libc.so.6 -
libc.so.6(GLIBC_2.0) -
libc.so.6(GLIBC_2.1) -
libc.so.6(GLIBC_2.1.3) -
libc.so.6(GLIBC_2.3) -
libc.so.6(GLIBC_2.3.4) -
libc.so.6(GLIBC_2.4) -
libc.so.6(GLIBC_2.7) -
libcrypto.so.1.0.0 -
libdl.so.2 -
libdl.so.2(GLIBC_2.0) -
libdl.so.2(GLIBC_2.1) -
libopenssl-engines1.0.0 >= 1.0.2m-1.mga5
libz.so.1 -

Provides

Name Value
libcrypto.so.1.0.0 -
libopenssl1.0.0 == 1.0.2m-1.mga5
libopenssl1.0.0(x86-32) == 1.0.2m-1.mga5
libssl.so.1.0.0 -

Download

Type URL
Binary Package libopenssl1.0.0-1.0.2m-1.mga5.i586.rpm
Source Package openssl-1.0.2m-1.mga5.src.rpm

Install Howto

  1. Enable Mageia Core Updates repository on "Install and Remove Software"
  2. Update packages list:
    # urpmi.update -a
  3. Install libopenssl1.0.0 rpm package:
    # urpmi libopenssl1.0.0

Files

Path
/usr/lib/libcrypto.so.1.0.0
/usr/lib/libssl.so.1.0.0
/usr/share/doc/libopenssl1.0.0/FAQ
/usr/share/doc/libopenssl1.0.0/INSTALL
/usr/share/doc/libopenssl1.0.0/LICENSE
/usr/share/doc/libopenssl1.0.0/NEWS
/usr/share/doc/libopenssl1.0.0/PROBLEMS
/usr/share/doc/libopenssl1.0.0/README
/usr/share/doc/libopenssl1.0.0/README.ASN1
/usr/share/doc/libopenssl1.0.0/README.ENGINE

Changelog

See openssl-1.0.2m-1.mga5.i586.rpm changelog.

See Also

Package Description
libopenvpn-devel-2.3.11-1.mga5.i586.rpm Development package for OpenVPN plugins
libopenvpn-devel-2.3.12-1.mga5.i586.rpm Development package for OpenVPN plugins
libopenvpn-devel-2.3.16-1.mga5.i586.rpm Development package for OpenVPN plugins
libopenvpn-devel-2.3.17-1.mga5.i586.rpm Development package for OpenVPN plugins
libopenvpn-devel-2.3.18-1.mga5.i586.rpm Development package for OpenVPN plugins
libopenvpn-devel-2.3.9-1.mga5.i586.rpm Development package for OpenVPN plugins
libopus-devel-1.1-3.1.mga5.i586.rpm Files needed to compile a program with Opus support
libopus0-1.1-3.1.mga5.i586.rpm Opus library
libosip2-devel-5.0.0-2.mga5.i586.rpm Header file required to build programs using liboSIP
libosip2_12-5.0.0-2.mga5.i586.rpm Implementation of SIP - rfc2543
libosmesa-devel-10.5.9-3.mga5.i586.rpm Development files for libosmesa
libosmesa8-10.5.9-3.mga5.i586.rpm Mesa offscreen rendering library
libotr-devel-4.1.1-1.mga5.i586.rpm Development related files of libotr
libotr-utils-4.1.1-1.mga5.i586.rpm Helper utilities of libotr
libotr5-4.1.1-1.mga5.i586.rpm Off-The-Record Messaging library and toolkit
Advertisement
Advertisement